Plugin verhindert Upgrade auf das WSC 5.2

Plugin verhindert Upgrade auf das WSC 5.2

Reproduciability

Reproduciability
Yes
Steps (optionally)
Versuchen, ein Upgrade auf das WSC 5.2 mit installiertem Plugin durchzuführen.

Message

Wird es für dieses Plugin ein Update geben, welches kompatibel zum WSC 5.2 ist? Versuche ich das Upgrade auf das WSC 5.2 jetzt, erscheint das Plugin in der Liste der Plugins, die das Upgrade verhindern. :(